
Introduction
AXELOS Limited is committed to protecting and respecting your privacy. We want you to tell you how we use and protect your personal information. This is includes informing you of your rights regarding your personal information that we hold.
This Privacy Notice sets out how we may use, process and store your personal information. We may get that information from you or our partners, through contracts or other legal arrangements you have with us or our partners on behalf of us, in order to deliver contractual/legal obligations. In other cases, we will get that information from you with your permission and consent, or we may receive your personal information from third parties who you have given consent to pass this information on to us.
The Laws and Regulations
The laws that govern personal data in the UK are:

The Data Protection Act (1998)
REGULATION (EU) 2016/679 OF THE EUROPEAN PARLIAMENT AND OF THE COUNCIL of 27 April 2016 on the protection of natural persons with regard to the processing of personal data and on the free movement of such data, and repealing Directive 95/46/EC (General Data Protection Regulation) (“GDPR”).

The independent authority that upholds information rights in the public interest in the United Kingdom is the Information Commissioner’s Office (the “ICO”). Further information can be found at https://ico.org.uk.
Who is AXELOS?
This is AXELOS’ registered address, company number and contact information:
AXELOS Limited
17 Rochester Row
London, SW1P 1QT
Company Registration Number: 08489114
ICO Registration Number: ZA008505
Email: [email protected]
Phone: +44 (0) 2 7960 7824
AXELOS’s Website: http://www.axelos.com
Information we may collect from you
AXELOS may collect information from you because we have a legal reason (allowed by law or under contract) to collect the information, or because you have consented for us to do so for a specific purpose.
Information you give us
You may give us information about you with your consent, for example:

By filling in a form or sending us an e-mail
Participating in our member communities
Applying for a job at AXELOS.

This information may be personal, financial, educational, or related to your employment history.
You may give us information for legal reasons, such as to enter into a contract with us, when you are buying goods or services from us, or when you are taking a job at AXELOS.
Information we collect about you
If you visit our website or member communities, we may automatically collect information about you, for example:

Technical information
IP addresses
Information about what type of device you use to connect to our website
Your URL
What parts of uour website you click on and how long you look at our website.

Information we receive from other sources
We may receive information about you if you use any of the other websites we operate, any other services we provide, or from our business partners instructed to collect information on our behalf.
We also work with third parties (including, for example, business partners, sub-contractors in technical, payment and delivery services, advertising networks, analytics providers, search information providers, credit reference agencies, background checking agencies) and may receive information about you from them as part of the service we provide you, or for legal reasons.
Cookies
For more information read our cookie policy.
Why does AXELOS collect personal information?
AXELOS collects information for the some or all of following reasons:

To provide services to you after you have taken one of our educational certifications/qualifications including validation of your certification/qualification by us
To provide information about products or services you have shown interest in purchasing within a reasonable time afterwards, if you are already an existing AXELOS customer
To provide information to you about products or services you have purchased from us, or related products or services
To employ you or consider you for employment
To provide goods or services to you under contract
For legal reasons, for example, if you have entered into a contract with us
To provide information to you about our products and services if you have consented to receive it.

What legal basis does AXELOS have for processing my information?
AXELOS may process your information because:

We have a contract with you
You have given us permission to do so
We must provide services to you after you have purchased something from us
We must provide services to you because you have taken one of our qualifications
To comply with the law.

All of these reasons are reasons AXELOS may legally process the information we have about you.
Who might AXELOS share your information with?
AXELOS may share your personal information with third parties, either because you have consented to allow us to do so or for legal reasons. For example, we may share your personal information with:

Our examination institute (PeopleCert) to provide pre-examination, examination and post-examination services
The training organization who provided training to you before you took an examination, for example, if you have a complaint or need assistance from them
Our group companies, which means our subsidiaries, or our ultimate holding company and its subsidiaries, as defined in section 1159 of the UK Companies Act 2006
Subcontractors and third parties for the purpose of the performance of a contract that we hold with them or that we hold with you
With third parties because you have given consent
With third parties who provide shipping or publishing services because you have purchased goods or services
On our Successful Candidate Register if you have consented.

Other reasons AXELOS may share your personal information with a third party
If AXELOS Limited or substantially all of its assets are acquired by a third party, personal data held by AXELOS about its customers will be one of the transferred assets of the company.
In addition, AXELOS will share your personal data with third parties for the following reasons:

If AXELOS must comply with a legal obligation
To enforce or apply our Website Terms of Use, Terms and Conditions of Sale, or other agreements
To protect the rights, property, or safety of AXELOS Limited, our customers or others
We will exchange information with other companies or organizations to prevent fraud or to reduce our credit risks.

Aggregated or anonymized data with personal information removed
AXELOS may, from time to time, provide third parties with data that has been aggregated or anonymized.
This means that your personal information that could be used to identify you have been removed from the data. Data provided to third parties in this way is not personal data; however, you do keep your right to object.
Where we store your personal data
We primarily store and process your personal data in the EU/European Economic Area (“EEA”). If we do transfer your personal data outside the EEA it will be because you have consented or because we have a legal reason to do so.
Some examples of reasons your data may be processed outside of the EEA include:

Order fulfilment
Payment processing
Technical support services.

If your personal data cannot be processed within the EEA, we will:

Comply with all other data protection principles
Where possible, be to a country that is on the list of the EU Commissions’ countries that provide adequate protections for the rights and freedoms of data subjects
If the transfer is to the United States of America, we will use reasonable endeavours to make sure they participate in the Privacy Shield program
Make sure we have assessed the adequacy of protections in all other cases.

Access to your stored personal data via password
Where we have given you (or where you have chosen) a password which enables you to access certain parts of our site, you are responsible for keeping this password confidential. We ask you not to share a password with anyone.
Transmission and storage of your personal data
Unfortunately, the transmission of information via the internet is not completely secure. Although we use best practice to ensure your data is encrypted to the standard required in the GDPR to protect your personal data, we cannot guarantee the security of your data as it is transmitted and stored.
How long will you keep my personal information?
AXELOS will not retain your personal information for longer than required.
We will keep your personal information:

For as long as required by law
Until we no longer have a valid reason for keeping it
Until you request us to stop using it.

We may keep just enough of your personal information to ensure that we comply with your requests not use your personal information or comply with your right to erasure. For example, we must keep your request to be erased even if it includes your personal data until such time as you are no longer our customer.
If you have questions about our Data Retention Policy, please contact: [email protected].
What if I chose not to give you my personal information?
If the personal information is necessary in order to supply goods or services to you under a contract between you and AXELOS, then we will not enter into that contract or provide the services or goods if you do not give us your personal information.
Your Rights
AXELOS will respect your legal rights to your data.
Below are the rights that you have under law, and what AXELOS does to protect those rights:




Legal right

 

What AXELOS does to protect your rights





The right to be informed
 
AXELOS is publishing this Privacy Notice to keep you informed as to what we do with your personal information. We strive to be transparent about how we use your data.


 
 
 


The right to access
 
You have the right to access your information. Please contact AXELOS’ Data Protection Officer at [email protected] if you wish to access the personal information AXELOS holds about you.


 
 
 


The right to rectification
 
If the information AXELOS holds about you is inaccurate or not complete, you have the right to ask us to rectify it. If that data has been passed to a third party with your consent or for legal reasons, then we must also ask them to rectify the data. Please contact our Data Protection Officer if you need us to rectify your information: [email protected]


 
 
 


The right to erasure
 
This is sometimes called ‘the right to be forgotten’. If you want AXELOS to erase all your personal data and we do not have a legal reason to continue to process and hold it, please contact our Data Protection Officer: [email protected]


 
 
 


The right to restrict processing
 
You have the right to ask AXELOS to restrict how we process your data. This means We are permitted to store the data but not further process it. We keep just enough data to make sure we respect your request in the future. If you want Us to restrict processing of your data, please contact our Data Protection Office: [email protected]


 
 
 


The right to data portability
 
AXELOS must allow you to obtain and reuse your personal data for your own purposes across services in a safe and secure way without this effecting the usability of your data. Please contact our Data Protection Officer if you want information how to port your data elsewhere: [email protected]. This right only applies to personal data that you have provided to Us as the Data Controller. The data must be held by Us by consent or for the performance of a contract.


 
 
 


The right to object
 
You have the right to object to AXELOS processing your data even if it is based on Our legitimate interests, the exercise of official authority, direct marketing (including data aggregation), and processing for the purposeless of statistics. If you wish to object please contact our Data Protection Officer: [email protected]


 
 
 


The right to withdraw consent
 
If you have given Us your consent to process your data but change your mind later, you have the right to withdraw your consent at any time, and AXELOS must stop processing your data. If you want to withdraw your consent, please contact our Data Protection Officer: [email protected]


 
 
 


The right to complain to a Supervisory Authority
 
You have the right to complain to the ICO if you feel that AXELOS has not responded to your requests to solve a problem. You can find their contact details here: https://ico.org.uk/concerns/


 
 
 



Links to Other Websites
From time to time, our website may contain links to and from websites of our partner networks, advertisers and affiliates. If you follow a link to any of these websites, please note that these websites may have their own privacy notices and that we do not accept any responsibility or liability for any such notices. Please check these notices, where available, before you submit any personal data to these websites.
Children
AXELOS does not believe its website or marketing content is appealing to children, nor is it directed at children under 13. AXELOS does not knowingly collect personally identifiable data from persons under the age of 13, and strives to comply with the provisions of COPPA (The Children’s Online Privacy Protection Act). If you are a parent of a child under 13, we will seek your consent if you wish your child to access AXELOS content.
Changes to Our Privacy Notice
AXELOS may change this notice from time to time in the future. Any such changes will be posted here and, where appropriate, notified to you in writing. We advise you to check back frequently to see any updates or changes.
v3, 01 May 2018

